<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h2_Events</name>
   <tag></tag>
   <elementGuidId>c960d128-4d7c-49d4-8d75-f6b15776cbfc</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>h2.titleEvent</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h2</value>
      <webElementGuid>649846cf-3c6b-47b7-a964-58b00dbd9cd2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>titleEvent</value>
      <webElementGuid>36f2a877-8d75-4360-bae7-6658902fce00</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Events</value>
      <webElementGuid>85fbe489-7329-441b-95f1-711dbf462ed1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;containerEvent&quot;)/div[1]/div[@class=&quot;row containerDrop&quot;]/div[@class=&quot;col-md-8&quot;]/h2[@class=&quot;titleEvent&quot;]</value>
      <webElementGuid>c6f9327b-3431-4b6e-8929-f223b9ab1445</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='containerEvent']/div/div/div/h2</value>
      <webElementGuid>b39026fc-4d5e-410f-a15e-aa56286e79a1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='CODING.ID Event'])[1]/following::h2[1]</value>
      <webElementGuid>7f6a8971-8b7a-4ba9-91e2-68b6ce406bbf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Day 3: Predict using Machine Learning'])[1]/preceding::h2[1]</value>
      <webElementGuid>02860fc5-ae25-4627-a094-04a1bdfc21d1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='With Ziyad Syauqi Fawwazi'])[1]/preceding::h2[1]</value>
      <webElementGuid>4efb68af-a109-4cbd-8f14-3f7ffc815695</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div/div/h2</value>
      <webElementGuid>a87f6dc7-573b-4144-bdac-b003bdafb339</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h2[(text() = 'Events' or . = 'Events')]</value>
      <webElementGuid>0ecac5a1-567e-4a2c-ab22-14ac5cad04ef</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
